.products-section-wrapper,
.marble-category-wrapper {
  background-image: url("https://img.freepik.com/premium-vector/volume-abstract-white-background-texture-with-diagonal-lines-squares_47243-1567.jpg");
  padding: 150px;
}

.products-section,
.marble-category {
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  gap: 20px;
}

.marble-category-row {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.marble-category-row a {
  color: black;
}

.home-products-marble,
.marble-category {
  background-image: url("https://i0.wp.com/marbledoctorva.com/wp-content/uploads/2022/09/marble-around-the-world.webp?fit=1000%2C563&ssl=1");
}

.home-products-marble,
.marble-category {
  width: 750px;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
  align-items: center;
  text-align: center;
  /* background-color: red; */
  font-size: 25px;
  border-radius: 10px;
  cursor: pointer;
  position: relative;

  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  /* overflow: hidden; */
}

.home-products-marble p,
.marble-category p {
  color: black;
  font-size: 20px;
}

.marble-white {
  background-image: url("../../images/products/marble/white/calacatta-manhattan/41-uludagwhite.jpg");
}
.marble-grey {
  background-image: url("../../images/products/marble/grey/tundra-blue/IMG_7373.JPG");
}
.marble-beige {
  background-image: url("../../images/products/marble/beige/botticino/white-beige.jpg");
}

.marble-boutique {
  background-image: url("../../images/products/marble/boutique/emperador-dark/kapak.jpg");
}

.marble-boutique h3 {
  color: white;
}

.marble-black {
  background-image: url("../../images/products/marble/black/alexander-black/bmblack\(1\).jpg");
}

.marble-black h3 {
  color: white;
}

@media (max-width: 1120px) {
  .marble-category-row {
    flex-direction: column;
    align-items: center;
  }
  .home-products-marble {
    width: 500px;
  }
  .products-section-wrapper {
    padding: 50px;
  }
}

@media (max-width: 530px) {
  .home-products-marble {
    width: 200px;
  }
}
